Bug 506190 - Battery informations are not up to date
Battery informations are not up to date
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 18:54 EDT by Major Péter
Modified: 2010-05-25 19:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-25 19:16:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Major Péter 2009-06-15 18:54:14 EDT
Description of problem:
If I wan't to use my notebook from battery, after I pull out the AC connector, the power-manager thinks, that my battery is only 80% charged. After the battery is flat, and I plug in the AC, the power-manager stucks at the current level (but the icon is changing). Also, when the battery charge is under 20 %, the notification windows shows up at every %-change, it's a little annoying.

Version-Release number of selected component (if applicable):
2.26.1

How reproducible:
Sometimes

Steps to Reproduce:
1. Pull out the AC from a running machine
2. The wrong value shows up
3. After it's flat, plug the connector in
4. The status bar won't update the battery status

Additional info:
Battery Model: Dell XR6978
Notebook: Dell Inspiron 1525
Comment 1 Richard Hughes 2009-08-20 07:57:48 EDT
Does installing the latest gnome-power-manager and DeviceKit packages in updates-testing (and then rebooting...) fix the problem?
Comment 2 Major Péter 2009-08-21 16:00:17 EDT
In the 2.26.4 version it looks like these problems are fixed. Thanks

But I may have found an another bug:
After I plug in the AC, the notification message sais, that the 'Battery is fully charged', but I just plugged in the AC...

Should I create a new report for this?
Comment 3 Bug Zapper 2010-04-27 10:57:41 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Major Péter 2010-05-25 19:16:55 EDT
I think this is already fixed in FC13, anyways if it still exists, I think a new ticket should be created for it...

Note You need to log in before you can comment on or make changes to this bug.